#!/bin/sh

# Copyright (c) 2013, 2014, Oracle and/or its affiliates. All rights reserved.

# THIS IS UNPUBLISHED PROPRIETARY SOURCE CODE OF Oracle Corp.
# The copyright notice above does not evidence any actual or intended
# publication of such source code.

. ../common/setEnv.sh

echo Removing existing Pattern Match demo...
../../bin/bamcommand -username $WLSUSERNAME -host $WLSHOSTNAME -port $BAMPORT -cmd delete -type project -name "PatternMatch"

if [ $? -eq 0 ];then
   echo "Existing Pattern Match demo successfully removed."
else
   echo "Failed to remove Pattern Match demo."
fi

echo

echo Importing Pattern Match demo...
../../bin/bamcommand -username $WLSUSERNAME -host $WLSHOSTNAME -port $BAMPORT -cmd import -type project -mode update -file PatternMatch.zip

if [ $? -eq 0 ];then
   echo "Pattern Match project sucessfully imported."
else
   echo "Failed to import Pattern Match demo."
fi

echo

